Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5393 - XML support is missing
Summary: XML support is missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 14:44 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 02:12:00 UTC


Attachments (Terms of Use)

Description carenas 1999-09-27 14:44:57 UTC
XML support (from expat) is included on apache core since
1.3.9, adding support for xml would need only adding
--with-xml to ./configure call.

Comment 1 Preston Brown 2000-01-14 02:12:59 UTC
enabled for next release.


Note You need to log in before you can comment on or make changes to this bug.